Index: ntrib/crossrpms/netbsd4.0.1/.cvsignore
===================================================================
--- contrib/crossrpms/netbsd4.0.1/.cvsignore	(revision cedabcac884c0950786f5117289a5da58d44bede)
+++ 	(revision )
@@ -1,2 +1,0 @@
-Makefile
-Makefile.in
Index: ntrib/crossrpms/netbsd4.0.1/Makefile.am
===================================================================
--- contrib/crossrpms/netbsd4.0.1/Makefile.am	(revision cedabcac884c0950786f5117289a5da58d44bede)
+++ 	(revision )
@@ -1,3 +1,0 @@
-# $Id$
-
-SUBDIRS = i386
Index: ntrib/crossrpms/netbsd4.0.1/binutils.am
===================================================================
--- contrib/crossrpms/netbsd4.0.1/binutils.am	(revision cedabcac884c0950786f5117289a5da58d44bede)
+++ 	(revision )
@@ -1,30 +1,0 @@
-EXTRA_DIST += binutils-sources.add
-
-BINUTILS_OPTS =
-
-BINUTILS_SUBPACKAGES = $(top_srcdir)/common/common.add
-BINUTILS_SUBPACKAGES += $(top_srcdir)/binutils/binutils.add
-BINUTILS_SUBPACKAGES += $(top_srcdir)/binutils/prep.add
-BINUTILS_SUBPACKAGES += $(top_srcdir)/binutils/build.add
-BINUTILS_SUBPACKAGES += $(top_srcdir)/binutils/install.add
-BINUTILS_SUBPACKAGES += $(top_srcdir)/binutils/rpm-install.add
-BINUTILS_SUBPACKAGES += $(top_srcdir)/common/clean.add
-BINUTILS_SUBPACKAGES += $(top_srcdir)/binutils/target-binutils.add
-BINUTILS_SUBPACKAGES += $(top_srcdir)/binutils/base-binutils.add
-
-$(TARGET)-binutils.spec.in: $(BINUTILS_SUBPACKAGES) Makefile.am $(srcdir)/binutils-sources.add
-	cat $(BINUTILS_SUBPACKAGES) | sed \
-	  -e "/[@]SOURCES[@]/r $(srcdir)/binutils-sources.add" \
-	  -e "/[@]SOURCES[@]/d" \
-	  -e "s/[@]BINUTILS_VERS[@]/$(BINUTILS_VERS)/g" \
-	  -e "s/[@]BINUTILS_PKGVERS[@]/$(BINUTILS_PKGVERS)/g" \
-	  -e "s/[@]BINUTILS_RPMREL[@]/$(BINUTILS_RPMREL)/g" \
-	  | $(MKSPEC0) > $(TARGET)-binutils.spec.in
-CLEANFILES += $(TARGET)-binutils.spec.in
-
-@rpmprefix@$(TARGET)-binutils.spec: $(TARGET)-binutils.spec.in
-	$(MKSPEC) $(TARGET)-binutils.spec.in | $(SPECSTRIP) $(BINUTILS_OPTS) > $@
-CLEANFILES += @rpmprefix@$(TARGET)-binutils.spec
-noinst_DATA += @rpmprefix@$(TARGET)-binutils.spec
-
-EXTRA_DIST += $(BINUTILS_SUBPACKAGES)
Index: ntrib/crossrpms/netbsd4.0.1/gcc.am
===================================================================
--- contrib/crossrpms/netbsd4.0.1/gcc.am	(revision cedabcac884c0950786f5117289a5da58d44bede)
+++ 	(revision )
@@ -1,40 +1,0 @@
-EXTRA_DIST += $(srcdir)/../gcc-prep.add
-EXTRA_DIST += $(srcdir)/gcc-sources.add
-
-GCC_OPTS =
-
-GCC_SUBPACKAGES = $(top_srcdir)/common/common.add
-GCC_SUBPACKAGES += $(top_srcdir)/gcc/gccnewlib.add
-GCC_SUBPACKAGES += $(top_srcdir)/gcc/prep.add
-GCC_SUBPACKAGES += $(top_srcdir)/gcc/build.add
-GCC_SUBPACKAGES += $(top_srcdir)/gcc/install.add
-GCC_SUBPACKAGES += $(top_srcdir)/gcc/rpm-install.add
-GCC_SUBPACKAGES += $(top_srcdir)/common/clean.add
-GCC_SUBPACKAGES += $(top_srcdir)/gcc/target-gcc.add
-GCC_SUBPACKAGES += $(top_srcdir)/gcc/base-gcc.add
-GCC_SUBPACKAGES += $(top_srcdir)/gcc/target-c++.add
-GCC_SUBPACKAGES += $(top_srcdir)/gcc/target-gfortran.add
-GCC_SUBPACKAGES += $(top_srcdir)/gcc/base-gfortran.add
-GCC_SUBPACKAGES += $(top_srcdir)/gcc/target-objc.add
-
-$(TARGET)-gcc.spec.in: $(GCC_SUBPACKAGES) Makefile.am $(srcdir)/gcc-sources.add $(srcdir)/../gcc-prep.add
-	cat $(GCC_SUBPACKAGES) | sed \
-	  -e "/[@]SOURCES[@]/r $(srcdir)/gcc-sources.add" \
-	  -e "/[@]SOURCES[@]/d" \
-	  -e "/[@]PREP[@]/r $(srcdir)/../gcc-prep.add" \
-	  -e "/[@]PREP[@]/d" \
-	  -e "s/[@]GCC_VERS[@]/$(GCC_VERS)/g" \
-	  -e "s/[@]GCC_PKGVERS[@]/$(GCC_PKGVERS)/g" \
-	  -e "s/[@]GCC_RPMREL[@]/$(GCC_RPMREL)/g" \
-	  -e "/[@]tool_target[@]-newlib/d" \
-	  -e "/[@]tool_target[@]-w32api-sys-root/d" \
-	  -e "/--with-newlib/d" \
-	  | $(MKSPEC0) > $(TARGET)-gcc.spec.in
-CLEANFILES += $(TARGET)-gcc.spec.in
-
-@rpmprefix@$(TARGET)-gcc.spec: $(TARGET)-gcc.spec.in
-	$(MKSPEC) $(TARGET)-gcc.spec.in | $(SPECSTRIP) $(GCC_OPTS) > $@
-CLEANFILES += @rpmprefix@$(TARGET)-gcc.spec
-noinst_DATA += @rpmprefix@$(TARGET)-gcc.spec
-
-EXTRA_DIST += $(GCC_SUBPACKAGES)
Index: ntrib/crossrpms/netbsd4.0.1/i386/.cvsignore
===================================================================
--- contrib/crossrpms/netbsd4.0.1/i386/.cvsignore	(revision cedabcac884c0950786f5117289a5da58d44bede)
+++ 	(revision )
@@ -1,4 +1,0 @@
-Makefile
-Makefile.in
-*.spec
-*.spec.in
Index: ntrib/crossrpms/netbsd4.0.1/i386/Makefile.am
===================================================================
--- contrib/crossrpms/netbsd4.0.1/i386/Makefile.am	(revision cedabcac884c0950786f5117289a5da58d44bede)
+++ 	(revision )
@@ -1,42 +1,0 @@
-# $Id$
-
-TARGET = i386-pc-netbsd4.0.1
-
-include $(top_srcdir)/mkspec.am
-
-NETBSD_VERS = 4.0.1
-NETBSD_RPMREL = @VERSION@
-EXTRA_DIST += libs.add
-EXTRA_DIST += target-libs.add
-
-LIBS_SUBPACKAGES = $(top_srcdir)/common/common.add
-LIBS_SUBPACKAGES += $(srcdir)/libs.add
-LIBS_SUBPACKAGES += $(top_srcdir)/gcc/rpm-install.add
-LIBS_SUBPACKAGES += $(top_srcdir)/common/clean.add
-LIBS_SUBPACKAGES += $(srcdir)/target-libs.add
-
-$(TARGET)-libs.spec.in: $(LIBS_SUBPACKAGES) Makefile.am
-	cat $(LIBS_SUBPACKAGES) | sed \
-	  -e "s/[@]NETBSD_VERS[@]/$(NETBSD_VERS)/g" \
-	  -e "s/[@]NETBSD_RPMREL[@]/$(NETBSD_RPMREL)/g" \
-	  -e "s,%{gcc_rpmvers},%{netbsd_rpmvers},g" \
-	> $(TARGET)-libs.spec.in
-CLEANFILES += $(TARGET)-libs.spec.in
-	                      
-@rpmprefix@$(TARGET)-libs.spec: $(TARGET)-libs.spec.in
-	$(MKSPEC) $(TARGET)-libs.spec.in | $(SPECSTRIP) > $@
-CLEANFILES += @rpmprefix@$(TARGET)-libs.spec
-noinst_DATA += @rpmprefix@$(TARGET)-libs.spec
-
-
-BINUTILS_VERS = 2.19
-BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = @VERSION@%{?dist}
-include ../binutils.am
-BINUTILS_OPTS +=
-
-GCC_VERS = 4.3.3
-GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = @VERSION@%{?dist}
-include ../gcc.am
-GCC_OPTS += --languages=cxx,fortran,objc
Index: ntrib/crossrpms/netbsd4.0.1/i386/binutils-sources.add
===================================================================
--- contrib/crossrpms/netbsd4.0.1/i386/binutils-sources.add	(revision cedabcac884c0950786f5117289a5da58d44bede)
+++ 	(revision )
@@ -1,2 +1,0 @@
-Source0: http://ftp.gnu.org/gnu/binutils/binutils-2.19.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.19-rtems4.10-20081023.diff
Index: ntrib/crossrpms/netbsd4.0.1/i386/gcc-sources.add
===================================================================
--- contrib/crossrpms/netbsd4.0.1/i386/gcc-sources.add	(revision cedabcac884c0950786f5117289a5da58d44bede)
+++ 	(revision )
@@ -1,33 +1,0 @@
-Source0: 	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_version}/gcc-core-%{gcc_pkgvers}.tar.bz2
-@PATCH0@
-%{?_without_sources:NoSource:	0}
-
-%if %build_cxx
-Source1: 	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_version}/gcc-g++-%{gcc_pkgvers}.tar.bz2
-@PATCH1@
-%{?_without_sources:NoSource:	1}
-
-%endif
-%if %build_fortran
-Source2:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_version}/gcc-fortran-%{gcc_pkgvers}.tar.bz2
-@PATCH2@
-%{?_without_sources:NoSource:	2}
-
-%endif
-%if %build_gcj
-Source3:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_version}/gcc-java-%{gcc_pkgvers}.tar.bz2
-@PATCH3@
-%{?_without_sources:NoSource:	3}
-
-%endif
-%if %build_gnat
-Source4:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_version}/gcc-ada-%{gcc_pkgvers}.tar.bz2
-@PATCH4@
-%{?_without_sources:NoSource:	4}
-
-%endif
-%if %build_objc
-Source5:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_version}/gcc-objc-%{gcc_pkgvers}.tar.bz2
-@PATCH5@
-%{?_without_sources:NoSource:	5}
-%endif
Index: ntrib/crossrpms/netbsd4.0.1/i386/libs.add
===================================================================
--- contrib/crossrpms/netbsd4.0.1/i386/libs.add	(revision cedabcac884c0950786f5117289a5da58d44bede)
+++ 	(revision )
@@ -1,55 +1,0 @@
-%define netbsd_version @NETBSD_VERS@
-%define netbsd_rpmvers %{expand:%(echo @NETBSD_VERS@ | tr - _)}
-
-%define _use_internal_dependency_generator 0
-%define __debug_install_post %{nil}
-
-Name:		@rpmprefix@@tool_target@
-Release:	@NETBSD_RPMREL@%{?dist}
-License:	NetBSD
-Group:		Development/Tools
-
-BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
-BuildArch:	noarch
-
-Version:      	%netbsd_rpmvers
-Summary:      	@tool_target@ Libraries
-
-Source0:	ftp://ftp.netbsd.org/pub/NetBSD/NetBSD-4.0.1/i386/binary/sets/base.tgz
-Source1:	ftp://ftp.netbsd.org/pub/NetBSD/NetBSD-4.0.1/i386/binary/sets/comp.tgz
-
-%description
-@tool_target@ libraries.
-
-%prep
-%setup -q -c -T -n %{name}-%{version} -a 0 -a 1
-
-%build
-  # Setup sys-root (Usable for gcc >= 3.4)
-  mkdir -p @tool_target@/sys-root
-  %{__tar} cf - lib usr/lib usr/include | ( cd @tool_target@/sys-root ; %{__tar} xf -)
-
-  pushd @tool_target@/sys-root/usr/lib > /dev/null
-  # missing files
-  rm -f lib*_p.*
-  # not needed
-  rm -rf aout compat
-
-  # Fix up symlinks
-  find -type l -exec ls -l {} \; | \
-    while read a0 a1 a2 a3 a4 a5 a6 a7 a8 a9 aA ; do \
-    case $aA in
-    /lib* ) # link
-       rm $a8;
-       b=`basename $aA`
-       ln -s ../../lib/$b $a8
-       ;;
-    esac
-  done
-  popd > /dev/null
-
-%install
-  rm -rf $RPM_BUILD_ROOT
-  mkdir -p $RPM_BUILD_ROOT%{_prefix}
-  cp -a @tool_target@ $RPM_BUILD_ROOT%{_prefix}
-
Index: ntrib/crossrpms/netbsd4.0.1/i386/target-libs.add
===================================================================
--- contrib/crossrpms/netbsd4.0.1/i386/target-libs.add	(revision cedabcac884c0950786f5117289a5da58d44bede)
+++ 	(revision )
@@ -1,11 +1,0 @@
-%package sys-root
-Group: Development/Tools
-Summary: @tool_target@ target files for gcc >= 3.4
-
-%description sys-root
-@tool_target@ target files for gcc >= 3.4
-
-%files sys-root
-%defattr(-,root,root,-)
-%dir %{_prefix}/@tool_target@
-%{_prefix}/@tool_target@/sys-root
